rsurfaceinfo(1)

NAME
rsurfaceinfo - displays info on a Gerris terrain database.

SYNOPSIS
rsurfaceinfo [OPTION] BASENAME

DESCRIPTION
Display information on a Gerris terrain database.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-d VAL, --depth=VAL
    display detailed statistics for levels up to VAL

-h, --help
    Display the help and exit.

AUTHOR
rsurfaceinfo was written by Stephane Popinet <s.popinet@niwa.co.nz>.